/*Make all copy Helvetica LIGHT */

body.foundation-finder .single-product-details .yb-single-product-main-container .yb-single-product-details .woocommerce-tabs .woocommerce-Tabs-panel p, body.woocommerce.single-product .single-product-details .yb-single-product-main-container .yb-single-product-details .woocommerce-tabs .woocommerce-Tabs-panel p {
    font-family: Helvetica Neue Light !important;
    font-weight: 400 !important;
    line-height: 1.7 !important;
    font-size: 15px !important;
}

body, html, p, p1, li {
  font-family: Helvetica Neue Light !important;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
}


body.foundation-finder .single-product-details .yb-single-product-main-container .yb-single-product-details .woocommerce-tabs .woocommerce-Tabs-panel p, body.woocommerce.single-product .single-product-details .yb-single-product-main-container .yb-single-product-details .woocommerce-tabs .woocommerce-Tabs-panel p {
    width: 95% !important;
    margin: 20px auto 20px !important;
}

.yb-upper-nav ul.nav li {
    font-family: Trade Gothic LH Ext,sans-serif !important;

}

hr {
    overflow: hidden;
    width: 100%;
}

/*Removes opacity on product image hover */
body.woocommerce.post-type-archive .loop article.product .yb-shop-loop-image:hover {
  opacity: .9;
}

/*FIXES THE WIDTH OF THE FIND A STOCKIST DROPDOWN */
#wpsl-results .wpsl-dropdown {
    width: 100%;
}

.wpsl-dropdown {
    width: 100%;
}
#wpsl-gmap {
    width: 100vw;
    height: 140vh;
}

#wpsl-overlay hr {
    margin: 1rem 0 !important;
    border-color: #000;
}

.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item {
    list-style: none;
    padding: 5px 5px !important;
        padding-right: 5px;
    margin: 0 !important;
}

#wpsl-result-list li p {
    padding-left: 0;
    margin: 0 0 5px;
}

#wpsl-overlay .padded #wpsl-result-list #wpsl-stores ul > li .wpsl-store-location p {
    font-size: 0.7;
}


/*FIXES THE LINE BREAK IN THEBLOG LINKS */
article.post a {
    display: inherit !important;
}


/*FIXES THE OVERLAY HEIGHT OF THE FIND A STOCKIST FINDER */
#wpsl-overlay {
    position: absolute;
    left: 4vw;
    top: 0vh;
    box-sizing: border-box;
    background-color: #fff;
    height: auto;
}

#wpsl-overlay .padded {
    padding: 15px 15px 15px 15px;
}

#wpsl-overlay .padded #wpsl-result-list #wpsl-stores {
    width: 90%;
    height: 250px !important;
}

/*FIXES THE ICON SIZE OF THE FIND A STOCKIST FINDER */
#wpsl-overlay .padded .store-locator-category-key .key-row img {
    width: 80px;

}
/*FIXES THE FONT WEIGHT OF THE SALON NAME IN THE FIND A STOCKIST FINDER */
#wpsl-overlay .padded #wpsl-result-list #wpsl-stores ul > li .wpsl-store-location p strong {
    font-size: 0.9rem;
    font-family: Trade Gothic LH Ext,sans-serif;
    text-transform: uppercase;
    font-weight: 200 !important;
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 420px) {
/* Styles */
  #yb-headline-afterpay img {
    display: inline-block;
}
  
  #yb-headline-afterpay {
    font-size: .6rem;
}
}